package healthwatcher.model.healthguide;

import healthwatcher.aspects.patterns.annotations.*;

public class MedicalSpeciality implements java.io.Serializable {

	private int codigo;

	private String descricao;

	public MedicalSpeciality(String descricao) {
		this.descricao = descricao;
	}

	public int getCodigo() {
		return this.codigo;
	}

	public String getDescricao() {
		return this.descricao;
	}

	@SubjectSetEvent
	public void setCodigo(int cod) {
		this.codigo = cod;
	}

	@SubjectSetEvent
	public void setDescricao(String descricao) {
		this.descricao = descricao;
	}

	public String toString() {
		return descricao;
	}
}
