package healthwatcher.view.command;

import java.io.PrintWriter;

import lib.patterns.CommandReceiver;
import lib.util.HTMLCode;

import healthwatcher.aspects.concurrency.annotations.*;


public class ConfigRMI extends CommandServlet {

	@ExecuteCommandEvent
	public void executeCommand(CommandReceiver receiver) {
		PrintWriter out = response.getWriter();

		try {

			out.println(HTMLCode.htmlPage("Health-Watcher 2003", "Server name stored"));
		} catch (Exception e) {
			out.println(HTMLCode.errorPageAdministrator(e.getMessage()));
		}
	}
}