package lib.exceptions;

import java.util.logging.Level;

import lib.logging.LogMechanism;

public class SQLPersistenceMechanismException extends
		PersistenceMechanismException {

	public String sql;

	public SQLPersistenceMechanismException(String erro, String sql) {
		super(erro);
		this.sql = sql;
		
		LogMechanism.createOccurrence();
		LogMechanism.addLog(Level.WARNING, "SQL Error in statement:"+sql);
	}

}
